FrameMaker 10 日本語版の必要システム構成は、以下のとおりです。以下の要件以外でのご使用は動作保障対象外になります。

最新バージョンの情報については、弊社 Web サイトで FrameMaker 製品の必要システム構成ページをご確認ください。 
   

Windows

  • インテル® Pentium® 4以上のプロセッサー 
  • Microsoft® Windows® XP(Service Pack 3)日本語版、Windows Vista®(Service Pack 2)日本語版、Windows 7日本語版
  • 512MB以上のRAM(1GB以上を推奨)
  • 1.7GB以上の空き容量のあるハードディスク。ただし、インストール時には追加の空き容量が必要(フラッシュメモリを利用したストレージデバイス上にはインストール不可)
  • DVD-ROMドライブ
  • 1,024x768以上の画面解像度をサポートするディスプレイ(1,280x800以上を推奨)、および16-bitのビデオカード
  • シリアル番号の入力から 30日以内に、インターネット経由で、1回限りの製品ライセンス認証を行っていただく必要があります。これは、製品版、アカデミック版、ボリュームライセンスをご購入いただいた世界中のお客様が対象となります。ご購入の製品をインストールされましたら、30日以内にオンラインで製品ライセンス認証を行ってください。ライセンス認証はインターネット経由でのみ行えます。ライセンス認証を行わないと、30日間は製品を使用できますが、それ以降は使用できなくなります。 

各国語バージョン

本製品は、次の各国語バージョンでご提供しています。

(日本では、日本語と英語バージョンのみを販売)

  • 日本語
  • 英語
  • ドイツ語
  • フランス語

対応ソフトウェア

  • Microsoft Word 2000、2003、または2007 
  • Adobe® Acrobat® 8、9、またはX
  • Adobe Captivate® 4、5または5.5
  • Adobe Illustrator®  CS5 

Mac OS

  • Macintosh 版 製品の取り扱いはございません。

本作品は Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License によってライセンス許可を受けています。  Twitter™ および Facebook の投稿には、Creative Commons の規約内容は適用されません。

法律上の注意   |   プライバシーポリシー